Apache HTTP Server corrige des failles de sécurité cruciales

0
22

L’Apache Software Foundation a publié une nouvelle mise à jour pour corriger deux failles qui pourraient être exploitées par un attaquant distant pour prendre le contrôle d’un système vulnérable s’exécutant sur son serveur Web populaire.

Les failles, suivies comme CVE-2021-44790 et CVE-2021-44224, ont des scores CVSS de 9,8 et 8,2 respectivement. Bien que la faille la plus grave du serveur Web d’Apache ait une note critique, elle est toujours classée en dessous de Log4Shell qui a un score CVSS de 10 sur 10.

Les offres de produits Hi-tech en rapport avec cet article

Laisser un commentaire